/* -- This is the place to add your own style modifications without touching the original styles -- */
@import 'fonts/font-styles.css';

body {
	background-color:#ffffff;
	font-family: 'Gotham',Arial,Helevetica,sans-serif;
}

a,a:link,a:visited {
	color:#1d5e16;
}

a:hover,a:active {
	color:#f0cb00;
}

#topnav {
	border-bottom:0;
}

#wrap {
	width:1010px;
	padding:5px 5px 20px;
	margin: 15px auto 30px;
}

#head-content
{
	padding: 0px;
}


h1,h2,h3,h4,h5,h6,h7,#sitetitle .title {
	font-family: 'Gotham',Arial,Helevetica,sans-serif;
}

.post-title
{
	font-family: 'New Century Schoolbook LT Std';
	font-weight: bold;
	font-size: 20pt;
}

.post-subtitle
{
	font-family: 'New Century Schoolbook LT Std';
	font-weight: normal;
	font-style: italic;
	font-size: 14pt;
	color: #666;
	margin: 0px;
	margin-top: 6px;
	margin-bottom: 0px !important;
}

.entry {
	padding: 10px;
	font-family: 'New Century Schoolbook LT Std';
	font-weight: normal;
	font-size: 11pt;
	line-height: 1.3em;
}

.single .entry
{
	border: 0px;
	border-right: 1px solid #EBEBEB;
	padding: 5px;
}

.entry div.meta
{
	text-transform: uppercase;
	font-family: 'Gotham';
	letter-spacing: 1px;
	margin: 5px 0px 8px;
}

.entry div.meta a
{
	font-family: 'Gotham';
	font-weight: 800; /* Gotham Black */
}

.entry div.meta.single
{
	font-size: 10pt;
	margin: 10px 0px;
}

.cat-posts-stacked .meta
{
	border-bottom: 1px dotted #DDD;
}

.cat-posts-stacked a.more-link, .post-by-2 a.more-link
{
	display: none;
}

div.meta span.meta-comments {
	display: none;
}

h1.archive-title {
	font-family: 'Gotham';
	font-weight: bold; /* Gotham Bold */
	font-size: 14pt;
}

/* Columns on the Homepage */
h2.feat-title, .featured h2 {
	font-family: 'Gotham';
	font-weight: 500; /* Gotham Medium */
	font-size: 10.5pt;
}

.cats-by-2 .post {
	padding: 5px;
}

.cats-by-2 img.thumbnail {
	margin: 0px 5px 12px 0px;
	padding: 0px;
}
.cats-by-2 h3.post-title {
	line-height: 1.05em;
	font-family: 'Gotham Narrow';
	font-weight: 500; /* Gotham Narrow Medium */
	font-size: 10.5pt;
	margin-bottom: 3px;
}
.cats-by-2 .entry
{
	line-height: 1.2em;
	font-family: 'Gotham Narrow';
	font-weight: 200; /* Gotham Narrow Light */
	font-size: 9.25pt;
	height: 7.4em;
}

#catnav {
	font-family: 'DIN';
	font-weight: bold;
	letter-spacing: 1px;
	font-size: 12pt;
	text-transform: uppercase;
}

#catnav ul ul a {
	font-family: 'DIN';
	font-weight: 500; /* DIN Medium */
	font-size: 10pt;
	text-transform: none;
	letter-spacing: 0px;
}

#catnav ul.sub-menu a {

}

#catnav ul a,#catnav ul ul a {
	color:#00703c;
}

#catnav ul a:hover,#catnav ul ul a:hover {
	color:#f0cb00;
}

/* Featured Slider */

.flex-caption h2.post-title
{
	margin: 0px 0px 5px;
	font-family: 'Gotham Narrow'; /*'New Century Schoolbook LT Std';*/
	font-weight: bold;
	font-size: 18pt;
	line-height: 1.3em;
	text-transform: uppercase;
	letter-spacing: 0.1px;
}

.full-width .flex-caption {
	background: rgba(82,82,82,0.7);
	}
	
.full-width .flex-caption .excerpt {
	line-height:1.3em;
	height:7.7em;
	margin: 5px;
	color:#FFF;
	}

.controls-container
{
	display: none;
}

.flexslider .full-width .slide-container {
	margin:0.3%;
	width:99.4%;
	}

.flex-caption .excerpt {
	line-height: 1.3em;
	height: 18.8em;
}

.flexslider .slide-container
{
	padding: 10px;
}

.flexslide-custom-controls li a
{
	padding: 0px;
}
.flexslider .feature-image
{
	background-color: transparent;
}

.wp-caption
{
	margin: 0px 0px 5px;
}

.alignleft
{
	margin-right: 5px;
}
.alignright
{
	margin-left: 5px;
}

.alignnone, .aligncenter
{
	margin: 0px auto 15px;
}

.wp-caption p.wp-caption-text, .entry small 
{
	font-family: 'Gotham Narrow';
	font-weight: 200; /* Gotham Narrow Light */
	font-size: 10pt;
	line-height: 120%;
}

.entry p.tags, .entry p.cats
{
	font-family: 'Gotham Narrow'; /* Gotham Narrow Medium */
	font-size: 9pt;
	text-transform: uppercase;
	margin-left: 75px;
}

.entry p.tags strong, .entry p.cats strong
{
	margin-left: -75px;
	display: inline-block;
	width: 75px;
}

div.sharedaddy
{
	margin: 10px 0px;
}

div.sharedaddy h3
{
	font-family: 'Gotham Narrow' !important;
	font-weight: bold !important; /* Gotham Narrow Bold */
	font-size: 12pt !important;
	text-transform: uppercase !important;
}

.bio, .auth-bio, .auth-bio h3 span.profile
{
	font-family: 'Gotham';
	font-size: 10pt;
}
.auth-bio h3 span.profile
{
	font-family: 'Gotham Narrow';
	font-weight: 200; /* Gotham Narrow Light */
	font-size: 9pt;
}

#related {
	display: none;
}

.navigation
{
	font-family: 'Gotham Narrow';
	font-weight: 800; /* Gotham Narrow Black */
	text-align: center;
	font-size: 12pt;
	letter-spacing: 1px;
	margin-left: -25px;
}

.single .navigation {
	display: none;
}

#comments-title
{
	font-family: 'Gotham';
	font-weight: 800; /* Gotham Black */
	letter-spacing: 2px;
}

.widget-wrap div
{
	margin: auto;
}

.widget-wrap h3.widgettitle
{
	font-size: 9pt;
	font-weight: normal;
}

div.ad
{
	border: 1px solid #EEE;
}

#footer {
	background:#000;
	font-size:12pt;
}

#footer a:hover, #footer a:active {
	color:#ff2929;
}

#footer .widget {
	border: 0px;
}

#footer .widget h3.widgettitle {
	display: none;
}

#footer .widget li {
	background: none;
	border-bottom: 0px;
	float: left;
}

#footnav {
	padding-bottom: 20px;
}

#footnav ul a{
	font-family: 'Gotham';
	font-weight: bold;
	font-size: 14pt !important;
}

img#wpstats{width:0px;height:0px;overflow:hidden}

.auth-bio img.avatar
{
	margin: 0px;
	margin-left: 2px;
}

#content div.auth-bio
{
	display: none;
}

#content div.auth-bio.auth-archive
{
	display: block;
}

@media only screen and (max-width: 768px)
{
	#content div.auth-bio
	{
		display: block;
	}
	#contentright div.auth-bio
	{
		display: none;
	}
}

/* -------------- FOOTER --------------- */
footer
{
	background: linear-gradient(to bottom, #000 0%, #000 28px,#222 30px, #666 40px, #666 100%) repeat scroll 0% 0% transparent;
	color: #FFF;
	position: relative;
	padding: 8px 10px;
	min-height: 140px;
	margin-top: 35px;
	font-family: 'DIN';
	line-height: 20px;
	font-size: 16px;

}

footer a, footer a:visited
{
	color: white !important;
	text-decoration: none;
}
footer a:hover
{
	color: yellow !important;
	text-decoration: dotted;
}

footer #nt-logo
{
	position: absolute;
	top: -15px;
	left: 2.75%;
	margin: 0px;
	background: url("./images/custom/ninertimes-square-logo.png") no-repeat scroll 0% 0% / contain transparent;
	height: 137px;
	width: 120px;
	z-index: 150;
	-webkit-box-shadow: 4px 4px 11px 2px rgba(50, 50, 50, 0.65);
	-moz-box-shadow:    4px 4px 11px 2px rgba(50, 50, 50, 0.65);
	box-shadow:         4px 4px 11px 2px rgba(50, 50, 50, 0.65);
}

footer #snm-logo
{
	position: absolute;
	top: 55px;
	right: 1.875%;
	margin: 0px;
	background: url("./images/custom/SNM-Logo.png") no-repeat scroll 0% 0% / contain transparent;
	height: 104px;
	width: 120px;
	z-index: 150;
	-webkit-box-shadow: 4px 4px 11px 2px rgba(50, 50, 50, 0.65);
	-moz-box-shadow:    4px 4px 11px 2px rgba(50, 50, 50, 0.65);
	box-shadow:         4px 4px 11px 2px rgba(50, 50, 50, 0.65);
}

footer #footer-bar, footer #footer-bar-alt
{
	font-family: 'DIN';
	color: white;
	margin-top: -3px;
	margin-left: 180px;
	height: 28px;
}
footer #footer-bar div.deptlinks
{
	float: right;
	font-weight: bold;
	overflow: hidden;
	height: 24px;
}
footer #footer-bar-alt
{
	display: none;
	margin-left: calc(2.5% + 120px);
}

footer section
{
	/*background-color: navy;*/
	margin: auto;
	/*margin-left: 165px;
	margin-right: 135px;*/
	margin-left: calc(2.5% + 120px);
	margin-right: calc(1.5% + 120px);
	font-size: 8pt !important;
	line-height: initial !important;
}
footer h2 {
	font-family: 'Gotham';
	font-weight: bold;
	text-transform: uppercase;
	font-size: 1.5em;
	color: white;
	margin: 8px 0px;
	letter-spacing: normal;
}

footer section div.footer-widget
{
	float: left;
}

footer section div.footer-staff-widget
{
	width: 485px;
}

footer section ul
{
	margin: 18px 0px;
}
footer section #stafflist {
	   width: 460px;
	   list-style-type: none;
	   text-transform: uppercase;
	   font-family: 'Gotham Narrow';
	   
	   -webkit-column-count: 2;
	   -webkit-column-gap:   4px;
	   -moz-column-count:    2;
	   -moz-column-gap:      4px;
	   column-count:         2;
	   column-gap:           4px;
	   padding-left: 15px;
	   margin: 0px;
}

#stafflist li.break;
{
	page-break-inside: after;
}

#stafflist li.larger
{
	/*font-size: 10pt;*/
	font-weight: bold;
	 page-break-inside: avoid;
}

footer section #about
{
	width: 350px;
}
footer section #about p
{
	font-family: 'Gotham';
}

footer section div.footer-link-widget {
	/*width: 175px;*/
}

footer section #links
{
	width: 140px;
	overflow:hidden;
	font-size: 10pt;
}
footer section #links ul
{
	list-style-type: none;
}

footer #copyright
{
	text-align: right;
	font-size: 8pt;
}

footer form#searchform
{
	display:inline-block;
}

/* Footer Responsive Design */
@media only screen and (max-width: 1385px)
{
	footer section div.footer-link-widget {
		width: 175px;
	}
}

@media only screen and (max-width: 1269px)
{
	#footer-bar .breaking
	{
		display: none;
	}
	#footer-bar
	{
		margin-left: 0px !important;
	}
	footer #footer-bar-alt
	{
		display: inline-block;
	}
	
	footer section
	{
		font-size: 8pt !important;
	}
	
	footer section #about
	{
		width: 250px;
	}
	
	footer section div.footer-staff-widget
	{
		width: 335px;
	}
		footer section #stafflist {
			width: 325px;
			padding-left: 5px;
			font-size: 6pt;
		}
}
@media only screen and (max-width: 1024px)
{
	footer #nt-logo
	{
		left: 1%;
		width: 100px;
		height: 114px;
	}
	
	footer #snm-logo
	{
		right: 0.875%;
		width: 90px;
		height: 78px;
	}
	
	footer section
	{
		margin-left: calc(1.0% + 100px);
		margin-right: calc(0.5% + 90px);
	}
	footer #footer-bar-alt
	{
		margin-left: calc(1.0% + 100px);
	}
}
@media only screen and (max-width: 768px)
{
	footer section #about
	{
		width: 200px;
	}
	footer section div.footer-link-widget {
		clear: left;
	}
}

@media only screen and (max-width: 758px)
{
	footer section #about, footer section div.footer-staff-widget
	{
		clear:both;
		width: 100%;
	}
	
	footer #footer-bar div.deptlinks
	{
		height: 20px;
		font-size: 12px;
	}
	footer #footer-bar-alt
	{
		font-size: 14px;
	}
}